.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e396c4cd-af32-69bd-0013-68b48200d99f {
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.btn-outline-primary {display:none;

}

.btn-outline-primary {display:none;

}

.lfr-layout-structure-item-f3079540-f3a6-ccc1-32e0-8b102228e208 {
text-align: center !important;
}
.lfr-layout-structure-item-2dafa828-ad20-af7a-641a-9b6335867c85 {
text-align: center !important;
}
.lfr-layout-structure-item-e980299c-8876-7c1b-0e01-3a26005b7387 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e04d8519-245b-4109-8fe4-0150665a0be7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21726d88-69dd-07cd-f8b8-127c0aa38417 {

}
#colorbar {
background-color: #17417C;
} .bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-b9e34a5c-3676-de58-efb0-f4ca66f68c89 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-3c90b636-c37b-9a67-7b3c-28271ffcda80 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-786ddedc-c587-8ff9-8d9f-4e7261f46a2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-ba7703dd-3604-511d-e8b5-1ab85df970ad {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7491ea8a-9199-280d-f43b-91e294786f0c {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-5893fa9b-9b61-058b-c946-ce46da146ee7 {
text-align: center !important;
}
.lfr-layout-structure-item-429bf6ad-03ed-ab32-02f7-90d60ee3b460 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98c4b4fe-159f-952a-8e22-62b1245ba60d {

}
#colorbar {
background-color: #17417C;
} .bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-2289c3a8-be86-e5a0-9163-6760b9c7f082 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-498a1bc6-eb0a-ccff-052d-5d735111d0a7 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1b0e800b-957d-9737-e0f1-2e9fc8a649f9 {
text-align: center !important;
}
img[data-lfr-editable-id="image-square"] {
  width: auto !important;
  max-width: 100%;
  height: auto;

  display: block;
  margin-left: auto;
  margin-right: auto;

  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.14);
}.lfr-layout-structure-item-8d49a41e-7f09-6424-5082-97a897db2358 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d78b5fe6-e66c-daf8-46b4-46ba07c47294 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ac6214b-26a4-42ac-a421-96ade49dc9ed {
text-align: center !important;
}
